@charset "utf-8";
@font-face {
  font-family: 'Raleway';
  src: url('Raleway-Thin.ttf');
  font-weight: 100;
}
@font-face {
  font-family: 'Raleway';
  src: url('Raleway-ExtraLight.ttf');
  font-weight: 200;
}
@font-face {
  font-family: 'Raleway';
  src: url('Raleway-Light.ttf');
  font-weight: 300;
}
@font-face {
  font-family: 'Raleway';
  src: url('Raleway-Regular.ttf');
  font-weight: 400;
}
@font-face {
  font-family: 'Raleway';
  src: url('Raleway-Medium.ttf');
  font-weight: 500;
}
@font-face {
  font-family: 'Raleway';
  src: url('Raleway-SemiBold.ttf');
  font-weight: 600;
}
@font-face {
  font-family: 'Raleway';
  src: url('Raleway-Bold.ttf');
  font-weight: 700;
}
@font-face {
  font-family: 'Raleway';
  src: url('Raleway-ExtraBold.ttf');
  font-weight: 800;
}
@font-face {
  font-family: 'Raleway';
  src: url('Raleway-Heavy.ttf');
  font-weight: 900;
}

/* CSS Document */
/**************************************************************************************************/
/* General
/**************************************************************************************************/
ol, ul {
	list-style: none;
}
ul{
	overflow:hidden;
}
ul li{
	float:left;
}
html, body, div, span,
h1, h2, h3, h4, h5, h6, p,
a, img, ol, ul, li{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
body{
	font-family:'Raleway';
	line-height: 1;
}
p{
	font-size:12px;
}
a{
	color:#5f5f5f;
}
a:hover{
	text-decoration:none;
}
.main-container{
	margin-top:2px;
	background-image: url('../../images/responsive/pattern.png'); /* fallback */
	/*background-image: url('../../images/responsive/pattern.png'), -webkit-gradient(linear, left top, left bottom, from(#6cab26), to(#6ceb86));*/ /* Saf4+, Chrome */
	background-image: url('../../images/responsive/pattern.png'), -webkit-gradient(linear, left top, left bottom, from(#ffd105), to(#ffd105)); /* Saf4+, Chrome */
	background-image: url('../../images/responsive/pattern.png'), -webkit-linear-gradient(top, #fff, #ffd105);/*e4edd0);*/ /* Chrome 10+, Saf5.1+ */
	background-image: url('../../images/responsive/pattern.png'),    -moz-linear-gradient(top, #fff, #ffd105);/*e4edd0);*/ /* FF3.6+ */
	background-image: url('../../images/responsive/pattern.png'),     -ms-linear-gradient(top, #fff, #ffd105);/*e4edd0);*//* IE10 */
	background-image: url('../../images/responsive/pattern.png'),      -o-linear-gradient(top, #fff, #ffd105);/*e4edd0);*/ /* Opera 11.10+ */
	background-image: url('../../images/responsive/pattern.png'),         linear-gradient(top, #fff, #ffd105);/*e4edd0);*/ /* W3C */
}
/**************************************************************************************************/
/* Sprite Sheet
/**************************************************************************************************/
[class^="icon_"], [class*=" icon_"] {
	display: inline-block;
	width: 64px;
	height: 64px;
	line-height: 64px;
	vertical-align: middle;
	background-position: -64px -64px;
	background:url(../../images/responsive/sprite-sheet.png) no-repeat;
}
.icon_info_technology{
	 background-position: 0 0;
}
.icon_smsfa_auditors{
	 background-position:-64px 0;
}
.icon_manag_consultants{
	 background-position:-128px 0;
}
.icon_recruitment_con{
	 background-position:-192px 0;
}
.icon_management_liabiliy{
	 background-position:-256px 0;
}
.icon_book_keepers{
	 background-position:-320px 0;
}
.icon_administrators{
	 background-position:-384px 0;
}
.icon_agents{
	 background-position:-448px 0;
}
.icon_agronomists{
	 background-position:0 -64px;
}
.icon_anthropologists{
	 background-position:-64px -64px;
}
.icon_antiques_art_valuers{
	 background-position:-128px -64px;
}
.icon_archaeologists{
	 background-position:-192px -64px;
}
.icon_architects{
	 background-position:-256px -64px;
}
.icon_authors{
	 background-position:-320px -64px;
}
.icon_beauticians{
	 background-position:-384px -64px;
}
.icon_botanists{
	 background-position:-448px -64px;
}
.icon_bowen_therapists{
	 background-position:0 -128px;
}
.icon_business_coaches{
	 background-position:-64px -128px;
}
.icon_business_improvement_consultants{
	 background-position:-128px -128px;
}
.icon_careers_consultants{
	 background-position:-192px -128px;
}
.icon_cartographers{
	 background-position:-256px -128px;
}
.icon_civil_celebrants{
	 background-position:-320px -128px;
}
.icon_communications_consultants{
	 background-position:-384px -128px;
}
.icon_community_workers{
	 background-position:-448px -128px;
}
.icon_search_agents{
	 background-position: 0 -192px;
}
.icon_compliance_consultants{
	 background-position:-64px -192px;
}
.icon_debt_collectors{
	 background-position:-128px -192px;
}
.icon_draftsperson{
	 background-position:-192px -192px;
}
.icon_driver_trainers{
	 background-position:-256px -192px;
}
.icon_economists{
	 background-position:-320px -192px;
}
.icon_education_consultants{
	 background-position:-384px -192px;
}
.icon_energy_efficiency_consultants{
	 background-position:-448px -192px;
}
.icon_engineers{
	 background-position: 0 -256px;
}
.icon_event_managers{
	 background-position:-64px -256px;
}
.icon_export_consultants{
	 background-position:-128px -256px;
}
.icon_film_producers{
	 background-position:-192px -256px;
}
.icon_flora_and_fauna_consultants{
	 background-position:-256px -256px;
}
.icon_food_industry_consultants{
	 background-position:-320px -256px;
}
.icon_food_safety_auditors{
	 background-position:-384px -256px;
}
.icon_forestry_consultants{
	 background-position:-448px -256px;
}
.icon_freelance_editors{
	 background-position: 0 -320px;
}
.icon_fresh_water_biologists{
	 background-position:-64px -320px;
}
.icon_fundraisers{
	 background-position:-128px -320px;
}
.icon_funeral_directors{
	 background-position:-192px -320px;
}
.icon_geological_consultants{
	 background-position:-256px -320px;
}
.icon_graphic_designers{
	 background-position:-320px -320px;
}
.icon_hairdressers{
	 background-position:-384px -320px;
}
.icon_handwriting_experts{
	 background-position:-448px -320px;
}
.icon_heritage_consultants{
	 background-position: 0 -384px;
}
.icon_home_sustainability_consultants{
	 background-position:-64px -384px;
}
.icon_human_resource_consultants{
	 background-position:-128px -384px;
}
.icon_hydro_therapists{
	 background-position:-192px -384px;
}
.icon_iso_certification_assessors{
	 background-position:-256px -384px;
}
.icon_industrial_relations_consultants{
	 background-position:-320px -384px;
}
.icon_interior_designers{
	 background-position:-384px -384px;
}
.icon_land_surveyors{
	 background-position:-448px -384px;
}
.icon_landscape_architects{
	 background-position: 0 -448px;
}
.icon_legal_costs_assessors{
	 background-position:-64px -448px;
}
.icon_librarians{
	 background-position:-128px -448px;
}
.icon_life_coaches{
	 background-position:-192px -448px;
}
.icon_literary_agent{
	 background-position:-256px -448px;
}
.icon_loss_assessors{
	 background-position:-320px -448px;
}
.icon_market_research_analysts{
	 background-position:-384px -448px;
}
.icon_marketing_consultants{
	 background-position:-448px -448px;
}
.icon_marriage_celebrants{
	 background-position: 0 -512px;
}
.icon_mediation_consultants{
	 background-position: -64px -512px;
}
.icon_mercantile_agencies{
	 background-position:-128px -512px;
}
.icon_meteorologists{
	 background-position:-192px -512px;
}
.icon_migration_agents{
	 background-position:-256px -512px;
}
.icon_mineral_industry_consultants{
	 background-position:-320px -512px;
}
.icon_museum_consultants{
	 background-position:-384px -512px;
}
.icon_ohs_consultants{
	 background-position:-448px -512px;
}
.icon_oenologists{
	 background-position: 0 -576px;
}
.icon_organisation_design_consultants{
	 background-position: -64px -576px;
}
.icon_personal_trainers{
	 background-position:-128px -576px;
}
.icon_photographers{
	 background-position:-192px -576px;
}
.icon_photographic_librarians{
	 background-position:-256px -576px;
}
.icon_physiotherapist{
	 background-position:-320px -576px;
}
.icon_pilates_instructors{
	 background-position:-384px -576px;
}
.icon_printers{
	 background-position:-448px -576px;
}
.icon_private_investigators{
	 background-position: 0 -640px;
}
.icon_project_management_consultants{
	 background-position: -64px -640px;
}
.icon_psychologist{
	 background-position:-128px -640px;
}
.icon_public_relations_consultants{
	 background-position:-192px -640px;
}
.icon_publishers{
	 background-position:-256px -640px;
}
.icon_quantity_surveyors{
	 background-position:-320px -640px;
}
.icon_reflexologists{
	 background-position:-384px -640px;
}
.icon_registered_training_organisations{
	 background-position:-448px -640px;
}
.icon_renewable_energy_consultants{
	 background-position: 0 -704px;
}
.icon_research_and_policy_advisory_consultants{
	 background-position: -64px -704px;
}
.icon_risk_management_consultants{
	 background-position:-128px -704px;
}
.icon_security_system_consultants{
	 background-position:-192px -704px;
}
.icon_sign_writers{
	 background-position:-256px -704px;
}
.icon_social_workers{
	 background-position:-320px -704px;
}
.icon_solar_energy_consultants{
	 background-position:-384px -704px;
}
.icon_statisticians{
	 background-position:-448px -704px;
}
.icon_strategic_planning_consultants{
	 background-position: 0 -768px;
}
.icon_technical_writers{
	 background-position: -64px -768px;
}
.icon_town_planners{
	 background-position:-128px -768px;
}
.icon_traffic_management_consultants{
	 background-position:-192px -768px;
}
.icon_translators{
	 background-position:-256px -768px;
}
.icon_travel_agents{
	 background-position:-320px -768px;
}
.icon_veterinarians{
	 background-position:-384px -768px;
}
.icon_waste_management_consultants{
	 background-position:-448px -768px;
}
.icon_weight_loss_centres{
	 background-position: 0 -832px;
}
.icon_yoga_instructors{
	 background-position: -64px -832px;
}
.icon_zumba_instructors{
	 background-position: 0 -896px;
}
.icon_aboriginal_health_workers{
	 background-position:-64px -896px;
}
.icon_acupuncturists{
	 background-position:-128px -896px;
}
.icon_aged_care_workers{
	 background-position:-192px -896px;
}
.icon_audiologists{
	 background-position:-256px -896px;
}
.icon_counsellors_social_workers{
	 background-position:-320px -896px;
}
.icon_dieticians{
	 background-position:-384px -896px;
}
.icon_exercise_physiologists{
	 background-position:-448px -896px;
}
.icon_first_aid_trainers{
	 background-position: 0 -960px;
}
.icon_healthcare_practice_managers{
	 background-position:-64px -960px;
}
.icon_homeopaths{
	 background-position:-128px -960px;
}
.icon_massage_therapists{
	 background-position:-192px -960px;
}
.icon_midwifery{
	 background-position:-256px -960px;
}
.icon_natural_therapists{
	 background-position:-320px -960px;
}
.icon_naturopaths{
	 background-position:-384px -960px;
}
.icon_nurses{
	 background-position:-448px -960px;
}
.icon_nutritionists{
	 background-position:0 -1024px;
}
.icon_occupational_therapists{
	 background-position: -64px -1024px;
}
.icon_optometrists{
	 background-position: -128px -1024px;
}
.icon_orthotists{
	 background-position: -192px -1024px;
}
.icon_osteopaths{
	 background-position: -256px -1024px;
}
.icon_paramedics{
	 background-position: -320px -1024px;
}
.icon_podiatrists{
	 background-position: -384px -1024px;
}
.icon_rehabilitation_consultants{
	 background-position: -448px -1024px;
}
.icon_speech_pathologists{
	 background-position:0 -1088px;
}
/**************************************************************************************************/
/* Index
/**************************************************************************************************/
/**************************************************************************************************/
/* Index  ->  header section
/**************************************************************************************************/
.header-section{
	margin-bottom:34px;
}
.header-section .navbar-default{
	background:none;
	border:none;
}
.header-section .navbar-collapse{
	padding:0;
}
.header-section .navbar-default .navbar-toggle{
	border-color:none;
}
.header-section .navbar-toggle, .header-section .navbar-toggle:hover{
	background:#ffd105;/*#2eb61b;*/
}
.header-section .navbar-default .navbar-toggle .icon-bar{
	background-color:#fff;
}
.header-section .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
	background:#ffd105;/*#2eb61b;*/
}
.mobile-dimenssion{
	display:none;
}
.tablet-dimenssion{
	display:none;
}
ul.main-nav{
	margin-top:14px;
}
ul.main-nav li{
	font-size:14px;
}
ul.main-nav li a{
	margin:0 6px;
}
ul.main-nav li a:hover{
	color:#ffd105;/*#299919;*/
}
ul.main-nav li:after{
	content:"|";
	color:#5f5f5f;
}
ul.main-nav li.first-cls{
	padding-left:28px;
	background:url(../../images/responsive/home.png) no-repeat;
}
ul.main-nav li.first-cls a{
	margin-left:0;
}
ul.main-nav li.last-cls:after{
	content:"";
}
ul.main-nav li.last-cls a{
	margin-right:0;
}
.top-border{
	height:45px;
	margin-top:-2px;
	margin-right:37px;
	padding-right:62px;
	background:url(../../images/responsive/border-shape.png) no-repeat top right;
}
.top-border-inner{
	height:45px;
	float:right;
	width:1200px;
	background:#ffd105;/*e8f2d9;*/
}
.logo{
	margin-top:11px;
}
.instant-online{
	overflow:hidden;
	margin-top:22px;
	padding:19px 21px 12px;
	border:1px solid #cccccc;
	-webkit-border-radius: 11px;
	   -moz-border-radius: 11px;
		-ms-border-radius: 11px;
		 -o-border-radius: 11px;
			border-radius: 11px;
}
.instant-online p{
	color:#333;
	float:right;
	font-size:22px;
	font-weight:600;
}
.instant-online p span{
	color:#ffd105; /*2eb61b;*/
}
.instant-online p.last-cls{
	line-height:28px;
	padding-left:30px;
	margin-top:14px;
	background:url(../../images/responsive/tel-icon.png) no-repeat;
}
/**************************************************************************************************/
/* Index  ->  Content Section
/**************************************************************************************************/
.content-section{
	padding-bottom:58px;
	border-bottom:5px solid #ffd105;/*2eb61b;*/
}
.content-meta{
	background:#f6f6f6;
	border:1px solid #ccc;
	-webkit-border-radius:10px;
	   -moz-border-radius:10px;
		-ms-border-radius:10px;
		 -o-border-radius:10px;
			border-radius:10px;
}
/**************************************************************************************************/
/* Index  ->  Content Section  ->  Navigation
/**************************************************************************************************/
.content-nav ul{
	height:53px;
	margin-bottom:0;
	line-height:53px;
	padding-left:25px;
	-webkit-border-radius:10px 10px 0 0;
	   -moz-border-radius:10px 10px 0 0;
		-ms-border-radius:10px 10px 0 0;
		 -o-border-radius:10px 10px 0 0;
			border-radius:10px 10px 0 0;
	background:url(../../images/responsive/nav-bg.png) repeat;
}
.content-nav ul li{
	font-size:16px;
	font-weight:600;
	margin-right:35px;
}
.content-nav ul li a{
	color:#fff;
}
/**************************************************************************************************/
/* Index  ->  Content Section  ->  Icon lists
/**************************************************************************************************/
.meta-data .left-sec ul.icon-list{
	text-align:center;
}
.meta-data{
	margin-bottom:3px;
}
.meta-data a.icon-anchor{
	width:98px;
	height:100px;
	display:block;
	margin:0 auto;
	background:url(../../images/responsive/icon-bg.png) no-repeat;	
	-webkit-border-radius:10px;
	   -moz-border-radius:10px;
		-ms-border-radius:10px;
		 -o-border-radius:10px;
			border-radius:10px;
}
.link-data img{
	margin-top:15px;
	-webkit-border-radius:12px;
	   -moz-border-radius:12px;
		-ms-border-radius:12px;
		 -o-border-radius:12px;
			border-radius:12px;
	-webkit-box-shadow:-1px 1px 0px #57a940;
	   -moz-box-shadow:-1px 1px 0px #57a940;
		-ms-box-shadow:-1px 1px 0px #57a940;
		 -o-box-shadow:-1px 1px 0px #57a940;
			box-shadow:-1px 1px 0px #57a940;			
}
.meta-data a.icon-anchor:hover{
	background:url(../../images/responsive/icon-bg-hover.png) no-repeat;	
}
ul.icon-list{
	margin-top:32px;
}
ul.icon-list li{
    float: none;
    width: 140px;
	margin-bottom:48px;
	display:inline-table;
}
ul.icon-list li span{
	position:absolute;
}
.icon-meta{
	margin-top:10px;
}
.icon-meta a{
	color:#299919;
	display:block;
	font-size:15px;
	font-weight:600;	
	min-height:48px;
	line-height:18px;
}
.icon-meta a:hover{
	color:#239213;
}
.icon-meta button{
	color:#fff;
	border:none;
	font-size:13px;
	padding:3px 10px;
	background:#2eb61b;
	-webkit-border-radius:10px;
	   -moz-border-radius:10px;
		-ms-border-radius:10px;
		 -o-border-radius:10px;
			border-radius:10px;
}
.icon-meta button:hover{
	background:#239213;
}
.icon-img{
	margin-top:14px;
}
/**************************************************************************************************/
/* Index  ->  Content Section  ->  Carousel
/**************************************************************************************************/
.carousel {
    margin-right: 10px;
	margin-top: -41px;
}
.carousel-inner{
	-webkit-border-radius:12px;
	   -moz-border-radius:12px;
		-ms-border-radius:12px;
		 -o-border-radius:12px;
			border-radius:12px;
}
.carousel-indicators {
	margin: 0;
	top: 13px;
	right: 8px;
	bottom: 0;
    height: 12px;
	width: 60px;
}
.carousel-indicators li {
	background-color: #FFF;
}
.carousel-indicators .active{
	background-color: #ffd105; /*#299919;*/
    border: 2px solid #FFF;
    height: 11px;
    width: 11px;
}
.carousel-caption {
	left: 0;
	right: 0;
	top: 0;
}
.carousel-caption h2, p {
	text-align: left;
	
}
.carousel-caption h2 {
	font-size: 26px;
	font-weight: 600;
	margin: 0 22px;
}
.carousel-caption p {
	font-size: 14px;
	line-height: 24px;
	font-weight: 500;	
	margin: 17px 22px;
}
.carousel-caption p.last-cls {
	background-color: #ffd105;/*58C549;*/
    bottom: -20px;
    font-size: 18px;
    font-weight: 600;
    height: 51px;
    line-height: 51px;
    margin-bottom: 0;
    margin-left: 0;
    padding-left: 66px;
    position: absolute;
    width: 100%;
	margin-top:0;
}
.carousel-caption p.last-cls span {
    color: #000000;
    font-size: 26px;
}
/**************************************************************************************************/
/* Index  ->  Content Section  ->  quick list section
/**************************************************************************************************/
.meta-data .right-sec{
	padding-left:0;
}
.meta-data .right-sec h3{
	color:#333;
	font-size:24px;
	font-weight:600;
	margin-bottom:26px;
	margin-top:42px;
}

ul.quick-links li{
	width:200px;
	font-size:13px;
	margin-left:20px;
	line-height:14px;
	padding-left:17px;
	margin-bottom:16px;
	background:url(../../images/responsive/quick-arrow.png) no-repeat;
}
ul.quick-links li:hover{
	background:url(../../images/responsive/quick-arrow-hover.png) no-repeat;
}
/**************************************************************************************************/
/* Index  ->  Content Section  ->  Product Partner
/**************************************************************************************************/
.product-partner{
	overflow:hidden;
	padding:18px 0 30px;
	border-top:1px solid #cccccc;
}
.product-partner h4{
	margin:0;
	float:left;
	color:#333;
	font-size:18px;
	font-weight:600;
	margin-left:34px;
}
.liquid {
	width:670px;
	float:right;
	margin-right:43px;
}
.liquid .previous {
	margin:0;
	padding:0;
	width:14px;
	float:left;
	height:23px;
	display:block;
	cursor:pointer;
	background-image:url('../../images/responsive/previous.png');
}
.liquid .next {
	margin:0;
	padding:0;
	width:14px;
	float:right;
	height:23px;
	display:block;
	cursor:pointer;
	background-image:url('../../images/responsive/next.png');
}
.liquid ul li {
	width:100px;
}
/**************************************************************************************************/
/* Index  ->  Footer section
/**************************************************************************************************/
.footer-section{
	margin-top:5px;
	background:#f6f6f6;
	padding-bottom:18px;
}
.footer-section ul{
	margin-top:28px;
	text-align:center;
	margin-bottom:16px;
}
.footer-section ul li{
	float:none;
	font-size:14px;
	display:inline-block;
}
.footer-section ul li a{
	color:#333;
}
.footer-section ul li:after{
	content:"|";
	padding:0 10px;
}
.footer-section ul li.last-cls:after{
	padding:0;
	content:"";
}
.footer-section p{
	color:#cfaa04;/*#946f00;*//*c99500;*//*ffd105;*//*32a31e;*/
	line-height:18px;
	text-align:center;
	margin-bottom:10px;
}
a.fb-likes{
	float:right;
}
/**************************************************************************************************/
/* It Insurance
/**************************************************************************************************/
.it-insurance-contianer{
	background:url(../../images/responsive/body-bg-2.png) repeat-x;
}
.it-meta{
	background:#fff;
}
/**************************************************************************************************/
/* It Insurance -> Professional Indemnity section
/**************************************************************************************************/
.it-insurance .left-sec h3{
	color:#333;
	font-size:24px;
	font-weight:600;
	text-align:left;
	margin-top:27px;
	line-height:27px;
	padding-left:19px;
	margin-right:30px;
	margin-bottom:21px;
	padding-bottom:7px;
	border-bottom:2px solid #299919;
}
.it-insurance-meta{
	margin-left:20px;
}
.it-insurance-meta p{
	line-height:18px;
	margin-bottom:17px;
}
.it-insurance-meta p span{
	color:#333;
	font-weight:600;
}
.it-insurance-meta p.color{
	color:#279118;
	font-weight:600;
}
ul.it-services{
	margin-top:34px;
	margin-bottom:21px;
}
ul.it-services li{
	float:none;
	font-size:12px;
	margin-bottom:7px;
	padding-left:22px;
	background:url(../../images/responsive/li-dot.png) no-repeat center left;
}
ul.pricing{
	margin-bottom:18px;
}
ul.pricing li{
	width:180px;
	font-size:12px;
	margin-bottom:5px;
}
ul.pricing li.color{
	color:#299919;
}
/**************************************************************************************************/
/* It Insurance -> Right section (Slider section)
/**************************************************************************************************/
.it-insurance #slides{
	margin-bottom:27px;
}
.it-insurance .quote{
	padding:15px 0;
	margin-top:26px;
	margin-right:10px;
	border:1px solid #ccc;
	-webkit-border-radius:10px;
	   -moz-border-radius:10px;
		-ms-border-radius:10px;
		 -o-border-radius:10px;
			border-radius:10px;
}
.quote h4{
	margin:0;
	color:#333;
	float:left;
	height:48px;
	font-size:18px;
	margin-left:9px;
	line-height:48px;
	padding-left:60px;
	background:url(../../images/responsive/quote.png) no-repeat;
}
.quote button{
	border:none;
	width:128px;
	height:43px;
	float:right;
	color:#333333 ; /*e8f2d9;*/
	font-size:16px;
	font-weight: 800;
	margin-top:2px;
	line-height:43px;
	margin-right:13px;
	background: #ffd105/*rgb(234, 109, 31)*/;
	-webkit-border-radius:10px;
	   -moz-border-radius:10px;
		-ms-border-radius:10px;
		 -o-border-radius:10px;
			border-radius:10px;
}
.it-insurance h3{
	margin-top:29px;
}
/**************************************************************************************************/
/* Icons Page
/**************************************************************************************************/
.icon-section{
	background:#fff;
}
.icon-meta-container{
	margin:0 10px;
}
/**************************************************************************************************/
/* Icons Page -> Search Area Section
/**************************************************************************************************/
.search-area{
	margin-top:8px;
	margin-bottom:15px;
	border:1px solid #ccc;
}
.search-area .left-cls{
	overflow:hidden;
	padding-left:26px;
	margin-bottom:15px;
}
.search-area .left-cls h3{
	color:#333;
	font-size:23px;
	font-weight:600;
	margin-top:23px;
	margin-bottom:7px;
}
.search-area .left-cls p{
	color:#333;
	font-weight:600;
	margin-bottom:18px;
}
.search-area, .search-area input, .search-area button, .icon-toggle .panel{
	-webkit-border-radius:10px;
	   -moz-border-radius:10px;
		-ms-border-radius:10px;
		 -o-border-radius:10px;
			border-radius:10px;
}
.search-area input{
	height:44px;
}
.icon-meta-container .input-group{
	width:100%;
}
.search-area input, .search-area input:focus{
	border:1px solid #ccc;
	-webkit-box-shadow:none;
	   -moz-box-shadow:none;
		-ms-box-shadow:none;
		 -o-box-shadow:none;
			box-shadow:none;
}
span.input-group-btn{
	width:46px;
	height:44px;
	cursor:pointer;
	background-image:url(../../images/responsive/search-icon.png);
	background-repeat:no-repeat;
}
.search-area button{	
	border:none;
	float:right;
	height:40px;
	width:126px;
	color:#e8f2d9;
	font-size:16px;
	margin-top:15px;
	line-height:40px;
	background:#299919;
}
.search-area button:hover{
	border:none;
	color:#e8f2d9;
	background:#299919;
}
.indemnity-img{
	top:0;
	right:0;
	position:relative;
	-webkit-border-radius:10px;
	   -moz-border-radius:10px;
		-ms-border-radius:10px;
		 -o-border-radius:10px;
			border-radius:10px;
}
.search-area ul{
	margin-top:57px;
	padding-left:17px;
	position:absolute;
}
.search-area ul li{
	float:none;
	margin-bottom:2px;
}
/**************************************************************************************************/
/* Icons Page -> Toggle section
/**************************************************************************************************/
.icon-toggle{
	margin-bottom:36px;
}
.icon-toggle .panel{
	margin-bottom:13px;
	border:1px solid #ccc;
	-webkit-box-shadow:none;
	   -moz-box-shadow:none;
		-ms-box-shadow:none;
		 -o-box-shadow:none;
			box-shadow:none;
}
.icon-toggle .panel-heading{
	padding:0;
	padding-left:14px;
	background-color:#299919;
	background-image:url(../../images/responsive/toggle-arrow.png);
	background-repeat:no-repeat;
	background-position:98% 50%;
}
.icon-toggle .panel-heading h4{
	color:#fff;
	height:47px;
	font-size:18px;
	font-weight:600;
	line-height:47px;
}
.icon-toggle .panel-heading h4 a{
	display:block;
}
.icon-toggle .panel-body{
	padding-top:19px;
}
ul.administrators{
	margin-bottom:14px;
}
.icon-toggle ul li{
	float:none;
	font-size:12px;
	margin-bottom:5px;
}
.icon-toggle p{
	margin-bottom:17px;
	font-size:12px;
	line-height:18px;
}
.icon-toggle p.color{
	color:#299919;	
}
.icon-toggle p span{
	color:#333;
	font-weight:600;
}
.indemnity-meta{
	padding-left:10px;
}
ul.professional-indemnity{
	margin-bottom:15px;
}
ul.professional-indemnity li{
	color:#299919;
	font-size:12px;
	margin-bottom:5px;
}
.indemnity-insurance-section .col-md-10{
	padding-left:0;
}
.indemnity-insurance-section h3{
	color:#333;
	font-size:23px;
	font-weight:600;
	padding-left:12px;
	margin-bottom:32px;
	padding-bottom:16px;
	border-bottom:3px solid #299919;
}
.indemnity-meta ul li{
	margin:0 10px 16px 0;
}
.indemnity-meta ul li.fifth-cls{
	margin-right:0;
}
.indemnity-insurance-main{
	margin-bottom:33px;
}
.indemnity-insurance-section{
	margin-bottom:4px;
}
/**************************************************************************************************/
/* Icons Page -> Icons section
/**************************************************************************************************/
.contractors{
	width:144px;
	height:114px;
	border:1px solid #ccc;
	-webkit-border-radius:10px;
	   -moz-border-radius:10px;
		-ms-border-radius:10px;
		 -o-border-radius:10px;
			border-radius:10px;
}
.contractors-top{
	border:1px solid #299919;
}
.contractors .head{
	display:block;
	padding:0 12px;
	min-height:36px;
	max-height:36px;
	padding-top:8px;
	line-height:14px;
}
.contractors a{
	font-size:12px;
}
.contractors i{
	top:-4px;
	display:block;
	margin:0 auto;
	position:relative;
}
.contractors .foot{
	bottom: 9px;
    display: inline-flex;
    position: relative;
}
.foot a{
    font-size: 11px;
    padding: 0 7px;
}
@media (min-width: 768px) and (max-width: 991px) {
/**************************************************************************************************/
/* Index
/**************************************************************************************************/
	/**************************************************************************************************/
	/* Index  ->  header section
	/**************************************************************************************************/
	.header-section{
		margin-bottom:25px;
	}
	.top-border{
		margin-right:0;
	}
	.logo{
		margin-top:-14px;
	}
	.instant-online{
		margin-top:18px;
		padding-top:10px;
		padding-left:20px;
		padding-right:20px;
	}
	.instant-online p{
		font-size:16px;
		text-align:right;
		margin-bottom:4px;
	}
	.instant-online p.last-cls{
		height:29px;
	}
	.mobile-dimenssion{
		display:none;
	}
	/**************************************************************************************************/
	/* Index  ->  Content Section
	/**************************************************************************************************/
	.content-nav ul li{
		font-size:14px;
		margin-right:23px;
	}
	.content-nav ul{
		height:42px;
		line-height:42px;
		padding-left:18px;
	}
	.icon-meta a{
		font-size:13px;
		min-height:53px;
	}
	ul.icon-list{
		margin-top:17px;
		margin-bottom:0;
	}
	ul.icon-list li{
		width:113px;
	}
	.icon-meta{
		margin-top:5px;
	}
	.icon-meta a{
		line-height:16px;
	}
	ul.quick-links li{
		width:145px;
		font-size:12px;
	}
	#slides{
		margin-top:-41px;
		margin-bottom:45px;
	}
	.meta-data .right-sec{
		padding-left:10px;
		padding-right:20px;
	}
	.meta-data .right-sec h3{
		font-size:20px;
	}
	.product-partner{
		padding:26px 0 18px;
	}
	.product-partner h4{
		font-size:16px;
		margin-left:24px;
	}
	.content-section{
		padding-bottom:48px;
	}
	.liquid{
		width:470px;
		margin-right:20px;
	}
	/**************************************************************************************************/
	/* Index  ->  Content Section  ->  Carousel
	/**************************************************************************************************/	
	.carousel{
		margin-top:-27px;
	}
	.carousel-caption p{
		font-size:12px;
		line-height:20px;
	}
	.carousel-caption h2{
		font-size:20px;
	}
	.carousel .carousel-inner img{
		height:231px;
	}
	.carousel-caption{
		padding-top:14px;
	}
	.carousel-caption p.last-cls{
		margin-top:-16px;
		font-size:16px;
		font-weight:500;
		padding-left:35px;
	}
	.carousel-caption p.last-cls span{
		font-weight:600;
		font-size:16px;
	}
	/**************************************************************************************************/
	/* Index  ->  Footer section
	/**************************************************************************************************/
	.footer-section{
		padding-bottom:9px;
	}
	.footer-section ul{
		margin-top:14px;
		margin-bottom:0;
	}
	.footer-section ul li{
		font-size:12px;
		margin-bottom:6px;
	}
	.footer-section p{
		margin-bottom:5px;
	}
	a.vr-logo{
		margin-left:0;
	}
	/**************************************************************************************************/
	/* IT Insurance
	/**************************************************************************************************/	
	
	.it-insurance .left-sec h3{
		font-size:17px;
	}
	ul.pricing li{
		width:160px;
	}
	.quote{
		margin-right:0;
		margin-bottom:30px;
	}
	.quote h4{
		font-size:14px;
	}
	.quote button{
		width:100px;
		font-size:14px;
	}
	/**************************************************************************************************/
	/* Icons Page
	/**************************************************************************************************/
	.indemnity-meta ul li.fifth-cls{
		margin-right:12px;
	}
	.indemnity-meta ul li{
		margin-right:13px;
	}
	.indemnity-img{
		-webkit-border-radius:0 0 10px 10px;
		   -moz-border-radius:0 0 10px 10px;
			-ms-border-radius:0 0 10px 10px;
			 -o-border-radius:0 0 10px 10px;
				border-radius:0 0 10px 10px;
	}
	.search-area .left-cls{
		padding-right:26px;
	}
	.indemnity-meta{
		padding-left:0;
		margin-left:41px;
	}
	/**************************************************************************************************/
	/* Scrollar bar
	/**************************************************************************************************/	
	.content .mCustomScrollBox > .mCSB_scrollTools{
		right:16px;
	}
}
@media (max-width: 767px) {
	/**************************************************************************************************/
	/* Index
	/**************************************************************************************************/	
	.main-container{
		background:url(../../images/responsive/body-bg-2.png) repeat-x;
	}
	/**************************************************************************************************/
	/* Index -> Header
	/**************************************************************************************************/	
	.header-section .logo{
		margin-bottom:0;
		overflow:hidden;
	}
	.top-border{
		display:none;
	}
	.instant-online{
		clear:both;
		padding:13px 7px 3px;
	}
	.instant-online p{
		float:none;
		font-size:14px;
		text-align:right;
		margin-bottom:5px;
	}
	.instant-online p.last-cls{
		height:29px;
		float:right;
		font-size:16px;
	}
	.header-section{
		margin-bottom:17px;
	}
	.web-dimenssion{
		display:none;
	}
	.mobile-dimenssion{
		display:block;
	}
	.logo{
		margin-bottom:18px;
	}
	.header-section ul.main-nav{
		float:left;
		width:100%;
		background:#ffd105;/*2eb61b;*/
		margin:0;
	}
	.header-section ul.main-nav li.first-cls{
		padding-left:22px;
	}
	ul.main-nav li{
		float:none;
		font-size:16px;
		font-weight:600;
		height:40px;
		line-height:40px;
		padding-left:22px;
	}
	ul.main-nav li a{
		margin:0;
		color:#fff;
	}
	ul.main-nav li a:hover{
		color:#fff;
	}
	ul.main-nav li:hover, ul.main-nav li.first-cls:hover{
		background:#ffd105;/*#299919;*/
	}
	.header-section .navbar-default .navbar-toggle{
		border:none;
	}
	.header-section	.navbar-collapse{
		border:none;
		width:100%;
		position:absolute;
		z-index:99;
	}
	ul.main-nav li:after{
		content:"";
	}
	ul.main-nav li.first-cls{
		background:none;
		padding-left:0;
	}

	/**************************************************************************************************/
	/* Index -> Content Section
	/**************************************************************************************************/		
	.content-nav ul{
		height:48px;
		line-height:48px;
		padding-left:15px;
	}
	.content-nav ul li{
		font-size:11px;
		margin-right:11px;
		font-weight:normal;
	}
	.icon-meta button{
		display:none;
	}
	ul.icon-list li{
		margin-bottom:23px;
	}
	#slides{
		margin-top:-46px;
	}
	.meta-data .left-sec{
		overflow:hidden;
	}
	.meta-data .right-sec{
		margin-top:31px;
		padding-left:10px;
	}
	.meta-data .right-sec h3{
		font-size:20px;
		text-align:center;
	}
	.product-partner h4{
		float:none;
		margin-left:0;
		text-align:center;
		margin-bottom:35px;
	}
	ul.icon-list li{
		width:130px;
	}
	.icon-meta a{
		font-size:13px;
	}
	#slides{
		margin-bottom:43px;
	}
	.liquid{
		float:none;
		width:250px;
		display:block;
		margin:0 auto;
	}
	.meta-data{
		margin-bottom:7px;
	}
	.product-partner{
		padding:20px 0 20px;
	}
	.content-section{
		padding-bottom:41px;
	}
	/**************************************************************************************************/
	/* Index  ->  Content Section  ->  Carousel
	/**************************************************************************************************/
	.carousel{
		margin-right:0;
	}
	.carousel-inner{
		border-radius:0;
	}
	.carousel-caption h2{
		font-size:20px;
	}
	.carousel-caption p{
		font-size:12px;
		line-height:20px;
	}
	.carousel-caption{
		padding-top:17px;
	}
	.carousel-inner, .carousel .carousel-inner img{
		height:269px;
		width:100%;
	}
	.carousel-caption p.last-cls{
		margin-top:0;
		font-size:14px;
		font-weight:500;
		padding-left:35px;
	}
	.carousel-caption p.last-cls span{
		font-weight:600;
		font-size:14px;
	}
	/**************************************************************************************************/
	/* Index -> Footer Section
	/**************************************************************************************************/		
	.footer-section{
		padding-bottom:15px;
	}
	.footer-section ul li{
		font-size:12px;
		margin-bottom:6px;
	}
	.footer-section ul li:after{
		padding:0 6px;
	}
	.footer-section ul li.last-cls{
		margin-bottom:0;
	}
	.footer-section p{
		display:none;
	}
	a.vr-logo, .footer-section a img{
		display:block;
		margin:0 auto;
	}
	a.vr-logo{
		margin-bottom:17px;
	}
	a.fb-likes{
		float:none;
		display:block;
		margin:0 auto;
	}
	/**************************************************************************************************/
	/* IT Insurance
	/**************************************************************************************************/
	.it-insurance .left-sec h3{
		font-size:14px;
	}
	.it-insurance .left-sec{
		padding-right:15px;
	}
	ul.pricing li{
		width:50%;
		font-size:11px;
	}
	ul.pricing li.color{
		width:50%;
		float:right;
	}
	.it-insurance-meta{
		margin-bottom:40px;
	}
	.quote{
		margin-left:5px;
		margin-right:5px;
	}
	.quote h4{
		font-size:12px;
		margin-left:5px;
		padding-left:53px;
	}
	.quote button{
		width:82px;
		height:30px;
		font-size:13px;
		margin-top:9px;
		line-height:30px;
		margin-right:5px;
	}
	/**************************************************************************************************/
	/* Icons Page
	/**************************************************************************************************/
	.search-area .left-cls{
		padding-right:26px;
	}
	.search-area .left-cls h3{
		font-size:22px;
	}
	.search-area button{
		margin-bottom:20px;
	}
	.indemnity-img{
		-webkit-border-radius:0;
		   -moz-border-radius:0;
			-ms-border-radius:0;
			 -o-border-radius:0;
				border-radius:0;
	}
	.indemnity-insurance-section h3{
		font-size:16px;
	}
	.indemnity-meta ul li.fifth-cls{
		margin-right:12px;
	}
	.indemnity-meta{
		padding-left:0;
	}
	
	
	
}
@media (min-width: 550px) and (max-width: 767px) {
	ul.icon-list li{
		width:195px;
	}
	#slides img{
		display:block;
		margin:0 auto;
	}
}
@media (min-width: 460px) and (max-width: 660px) {
	.indemnity-insurance-section .col-md-10{
		margin-left:0;
 	}
	.indemnity-meta ul li.fifth-cls{
		margin-right:11px;
	}
}
@media (min-width: 460px) and (max-width: 658px) {
	.indemnity-meta{
		margin-left:64px;
	}
}
@media (min-width: 661px) and (max-width: 767px) {
	.indemnity-insurance-section .col-md-10{
		margin-left:40px;
	}
}
/**************************************************************************************************/
/* Only for Opera Browser
/**************************************************************************************************/
noindex:-o-prefocus, .search-area .left-cls h3{
	font-size:22px;
}
noindex:-o-prefocus, .search-area, .search-area input, .search-area button, .icon-toggle .panel{
		 -o-border-radius:10px;
			border-radius:10px;
}
noindex:-o-prefocus, .icon-toggle .panel-heading{
			-o-border-radius:10px;
			border-radius:10px;
			border-bottom-left-radius:0;
			border-bottom-right-radius:0;
}
/**************************************************************************************************/
/* Scrollar
/**************************************************************************************************/
.mCSB_container{
	width:auto;
	overflow:hidden;
}
.mCustomScrollBox>.mCSB_scrollTools{
	width:8px;
	height:100%;
	top:0;
	right:43px;
}
.mCSB_scrollTools .mCSB_draggerContainer{
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right:0; 
	height:auto;
}
.mCSB_scrollTools a+.mCSB_draggerContainer{
	margin:20px 0;
}
.mCSB_scrollTools .mCSB_draggerRail{
	width:2px;
	height:100%;
	margin:0 auto;
}
.mCSB_scrollTools .mCSB_dragger{
	cursor:pointer;
	height:30px;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	width:8px;
	background:#299919 url(../../images/responsive/scrollar-2.png) no-repeat center;
	height:100%;
	margin:0 auto;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	text-align:center;
}
.mCSB_scrollTools .mCSB_draggerRail{
	background:#e8f2d9;
	width:8px;
	-webkit-border-radius:2px;
	   -moz-border-radius:2px;
		-ms-border-radius:2px;
		 -o-border-radius:2px;
			border-radius:2px;
}
.content{
    height: 265px;
    overflow: auto;
    padding-top: 12px;
    width: 100%;
	margin-bottom:39px;
}
#content_2{
	margin-bottom:20px;
}

.it-insurance .express-quote{
	padding:15px 0 15px 10px;
	margin-top:26px;
	margin-right:10px;
	border:1px solid #ccc;
	-webkit-border-radius:10px;
	   -moz-border-radius:10px;
		-ms-border-radius:10px;
		 -o-border-radius:10px;
			border-radius:10px;
}
.express-quote h4{
	margin:0;
	color:#333;
	float:left;
	height:48px;
	font-size:18px;
	margin-left:9px;
	line-height:48px;
	padding-left:60px;
	background:url(../../images/responsive/quote.png) no-repeat;
}
div#one-off-cover {
	font-size: 10px;
}
div#one-off-cover ul li{
	float: none;
	font-size: 10px;
}
.express-quote #middle-or{
	float:left;
	margin: 2px 0 0 -20px;
	background-color: black;
	text-align: center;
	padding-top:10px;
	color: white;
	font-size: 8px;
	width: 30px;
	height:30px;
	z-index: 1000;
	position: relative;
	border-radius: 30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-ms-border-radius:30px;
	-o-border-radius:30px;
	border-radius:30px;
}
.express-quote button{
	border:none;
	width:180px;
	height:30px;
	float:left;
	color:#333333 ; /*e8f2d9;*/
	font-size:13px;
	font-weight: 800;
	margin-top:2px;
	margin-right:13px;
	-webkit-border-radius:10px;
	   -moz-border-radius:10px;
		-ms-border-radius:10px;
		 -o-border-radius:10px;
			border-radius:10px;
}
.express-quote #left_button  button{
	background-color:rgb(234, 109, 31); 
}
.express-quote #right_button  button{
	background: #ffd105/*rgb(234, 109, 31)*/;
	margin-left: -10px;
	z-index: 100;
	
}